Subject: Working Group Last Call: draft-ietf-ccamp-pc-and-sc-reqs-02

From: "BRUNGARD, DEBORAH A, ATTLABS" <[email-masked]>
Date: Fri, 25 Apr 2008 13:30:13 -0500

WG,
 
To ensure you have weekend reading material (especially here in the NE
with our yet another rainy weekend), we have two more documents which we
discussed in Phila to Last Call. I'll send separate mails.
 
And don't forget the Last Calls on draft-ietf-rfc4420bis-02.txt and
draft-ietf-ccamp-asymm-bw-bidir-lsps-00.txt will end tomorrow.
 
This is to initiate a Working Group Last Call on:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-pc-and-sc-reqs-02.t
xt
 
Please send your comments to the mailing list prior to EOB May 9.
 
Adrian and Deborah